using System;
using System.Collections.Generic;
using Xamarin.Forms;

namespace TabbedApp.Pages
{
	public partial class FormsTabPage : TabbedPage
	{
		public FormsTabPage()
		{
			InitializeComponent();
		}
	}
}
